PAM Unix_Chkpwd Unauthorized Access Vulnerability

Bugtraq ID: 15217
Class: Design Error
CVE: CVE-2005-2977
Remote: No
Local: Yes
Published: Oct 26 2005 12:00AM
Updated: Oct 26 2005 12:00AM
Credit: This issue was disclosed in the referenced RedHat Fedora advisory.
Vulnerable: RedHat Enterprise Linux WS 4
RedHat Enterprise Linux ES 4
RedHat Desktop 4.0
Red Hat Fedora Core4
Red Hat Fedora Core3
Red Hat Enterprise Linux AS 4
Linux-PAM Linux-PAM 0.77
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus